package com.saye.hospitalgd.mapper;

import java.util.HashMap;
import java.util.List;

/**
 * (ThirdFtpConfig)表数据库访问层
 *
 * @author makejava
 * @since 2021-09-16 14:37:43
 */
public interface ThirdFtpConfigMapper {

    HashMap<Object,Object> findThirdFtpConfigById(HashMap<Object,Object> map);

    List<HashMap<Object, Object>> findThirdFtpConfigList(HashMap<Object,Object> map);

    List<HashMap<Object, Object>> findWLIF(HashMap<Object, Object> searchMap);

    int insertThirdFtpConfig(HashMap<Object,Object> map);

    int updateThirdFtpConfig(HashMap<Object,Object> map);
    
    int deleteThirdFtpConfigById(HashMap<Object,Object> map);

}
